## syncany 0.4.9~alpha

=== debian/changelog ===
syncany (0.4.9~alpha-5) experimental; urgency=medium

  * Team upload.
  * Add build-dep on libservlet-api-java and remove java.servlet-api
    from maven.rules (Closes: #1021935)
  * Bump Standards-Version to 4.6.1
  * Add lintian overrides for upstream HTML files

 -- tony mancill <tmancill@debian.org>  Mon, 17 Oct 2022 19:52:50 -0700

syncany (0.4.9~alpha-4) experimental; urgency=medium

  * Team upload.
  * Add build-dep on junit5 (Closes: #998238)
  * Use debhelper-compat 13
    - Disable tests; system-rules dependency not available in Debian
  * Set Rules-Requires-Root: no in debian/control
  * Update Vcs URLs to point to Salsa
  * Bump Standards-Version to 4.6.0
    - Remove get-orig-source target from debian/rules
  * Freshen years in debian/copyright
  * Add patch for bash-completion lintian warning

 -- tony mancill <tmancill@debian.org>  Mon, 01 Nov 2021 12:55:02 -0700

syncany (0.4.9~alpha-3) experimental; urgency=medium

  * Depend on libtomcat9-java and fix the broken symlinks.
    Thanks to Andreas Beckmann for the report. (Closes: #916609)
  * Build-depend an depend on libjaxb-api-java to prevent a FTBFS and runtime
    error.

 -- Markus Koschany <apo@debian.org>  Sun, 16 Dec 2018 23:46:41 +0100

syncany (0.4.9~alpha-2) experimental; urgency=medium

  * Switch to compat level 11.
  * Use https for Format field.
  * Declare compliance with Debian Policy 4.2.1.
  * Create a manpages file and avoid using a automatic method in
    debian/rules which apparently fixes the current build failure.
    Thanks to Andreas Beckmann for the report. (Closes: #910457)

 -- Markus Koschany <apo@debian.org>  Fri, 12 Oct 2018 12:24:03 +0200

syncany (0.4.9~alpha-1) experimental; urgency=medium

  * New upstream version 0.4.9~alpha.
  * Update copyright years.
  * Refresh all patches for new release.
  * Tighten dependency on JRE. Syncany requires Java 8 at least.
  * Add startup-script and fix the sy and syncany script which would emit error
    messages with other shells than bash.

 -- Markus Koschany <apo@debian.org>  Wed, 25 Jan 2017 01:33:41 +0100

syncany (0.4.7~alpha-2) experimental; urgency=medium

  * Just depend on default-jre headless | java7-runtime-headless.
  * Declare compliance with Debian Policy 3.9.8.
  * Switch to compat level 10.
  * Build-depend on gradle-debian-helper instead of gradle.
    Simplify debian/rules and let gradle-debian-helper handle the debianization
    of the build system.
  * Simplify build.gradle.patch.
  * Add applicationVersion.patch and remove the snapshot release number.
  * d/rules: Exclude test task.
  * Vcs-Git: Use https.
  * debian/watch: Use version=4.

 -- Markus Koschany <apo@debian.org>  Sun, 25 Sep 2016 16:31:41 +0200

syncany (0.4.7~alpha-1) experimental; urgency=medium

  * Initial release. (Closes: #766997)

 -- Markus Koschany <apo@debian.org>  Wed, 11 Nov 2015 22:50:55 +0100
