=== debian/control ===
Source: syncany
Section: utils
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 bash-completion,
 debhelper-compat (= 13),
 default-jdk,
 gradle-debian-helper,
 libbcpkix-java (>= 1.51),
 libbcprov-java (>= 1.51),
 libcommons-codec-java,
 libcommons-io-java,
 libgoogle-gson-java,
 libguava-java,
 libhsqldb-java,
 libhttpclient-java,
 libjaxb-api-java,
 libjoptsimple-java,
 libjpathwatch-java (>= 0.95-2),
 libsemver-java,
 libservlet-api-java,
 libsimple-xml-java,
 libstax-java,
 libtomcat9-java,
 libundertow-java,
 junit5
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/java-team/syncany
Vcs-Git: https://salsa.debian.org/java-team/syncany.git
Homepage: https://www.syncany.org
Rules-Requires-Root: no

Package: syncany
Architecture: all
Depends:
 default-jre-headless | java8-runtime-headless,
 libbcpkix-java (>= 1.51),
 libbcprov-java (>= 1.51),
 libcommons-codec-java,
 libcommons-io-java,
 libgoogle-gson-java,
 libguava-java,
 libhsqldb-java,
 libhttpclient-java,
 libjaxb-api-java,
 libjoptsimple-java,
 libjpathwatch-java (>= 0.95-2),
 libsemver-java,
 libsimple-xml-java,
 libstax-java,
 libtomcat9-java,
 libundertow-java,
 ${misc:Depends}
Suggests:
 bash-completion
Description: secure cloud storage and filesharing application
 Syncany allows users to backup and share certain folders of their workstations
 using any kind of storage. Syncany provides data encryption and incredible
 flexibility in terms of storage type and provider:
 .
  - Data encryption: Syncany encrypts the files locally, so that any online
    storage can be used even for sensitive data.
 .
  - Arbitrary storage: Syncany uses a plug-in based storage system. It can be
    used with any type of remote storage.
