=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with bash-completion

override_dh_auto_build:
	dh_auto_build -- installDist -x test
	sh gradle/debian/makemanpages.sh
	mkdir $(CURDIR)/debian/man
	cp $(CURDIR)/build/debian/syncany/debian/man/*.1 debian/man

override_dh_install:
	$(RM) build/install/syncany/bin/*.bat
	dh_install

override_dh_clean:
	dh_clean
	$(RM) -r debian/man
	find . -name '*.jar' -delete
	find . -name '*.class' -delete
	$(RM) -r $(CURDIR)/.gradlehome
	$(RM) -r $(CURDIR)/.gradle

override_dh_installchangelogs:
	dh_installchangelogs build/install/syncany/CHANGELOG.md

override_dh_auto_test:
	# tests disabled because system-rules dependency
	# is not currently available in Debian
